/*Global Stuff*/

input[type="submit"] {
    font-family: "Dosis", sans-serif;
    font-weight: 500;
    color: #FFF;
    text-transform: uppercase;
    background-color: #000;
    padding: 8px 20px;
    border-radius: 1px;
    border: none;
}
/*Global Stuff End*/


/*Header*/

.global-header {
    background-color: #fff;
    padding: 50px 0;
}
.header-center {
    margin: 0 auto;
    display: block;
}
.top-menu-container {
    position: absolute;
    z-index: 5050;
    width: 100%;
}
.nav-pipe span {
    background-color: #0074b5;
    height: 25px;
    width: 3px;
    display: inline-block;
    margin-top: 18px;
}
.we-are-copy {
    font-size: 1em;
    color: #0074b5;
    font-weight: 400;
    padding-top: 5px;
}
.small-logo {
    margin: 0 auto;
}
.site-container-margin {
    padding-top: 225px;
}
/*Top Blue Line and Log In Text*/

.top-blue-line {
    background-color: #0074b5;
    padding: 8px 0;
}
.global-profile-nav {
    color: white;
}
a.global-profile-link {
    color: white;
    text-decoration: underline;
    padding-left: 15px;
}
a.global-profile-link:hover {
    color: black;
}


#guild-main-toggle {
    cursor: pointer;
    position: absolute;
    top: 17px;
    right: 0px;
    padding: 25px;
    z-index: 100;
}
.hamburger-normal:before {
    content: '\f0c9';
    font-family: FontAwesome;
    font-size: 36px;
}
.shiftnav-open .hamburger-normal:before {
    content: '\f00d';
    font-family: FontAwesome;
    font-size: 36px;
    padding-left: 40px;
}
/*Footer*/

#footer {
    padding-top: 2.5em;
    background-color: #fff;
    margin-top: 3em;
}
/*Top Footer*/

#footer button {
    margin-bottom: 0;
}
.footer-top {
    margin-bottom: 2.5em;
}
.footer-nav {
    margin-bottom: 1em;
}
.footer-nav h3 {
    text-transform: uppercase;
    color: #777;
    font-size: 1em;
    font-weight: 600;
}
#menu-footer-left, #menu-footer-right {
    list-style: none;
    margin-left: 0;
}
#menu-footer-left a, #menu-footer-right a {
    text-decoration: none;
    color: #b6985a;
}
#menu-footer-left a:visted, #menu-footer-right a:visted {
    color: #b2ac9d;
}
#menu-footer-left a:hover, #menu-footer-right a:hover {
    color: #8d7945;
}
.local-text {
    margin-bottom: .5em;
    display: inline-block;
}
.footer-contact h3 {
    font-weight: 600;
    margin-bottom: 0;
}
.footer-guild-location h3 {
    font-size: 1.2em;
    margin-top: 0;
}
.footer-guild-location p {
    line-height: 1.3;
}
.footer-guild-location p, .local-text {
    color: #666;
}
/*Bottom Footer*/

.footer-bottom {
    background-color: #0074b5;
}
.secondary-footer {
    padding-top: 1em;
    padding-bottom: 1em;
    text-align: center;
}
.secondary-footer p {
    margin-bottom: 0;
    line-height: 1.4;
    color: white;
    font-weight: 600;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
}
a.opm-link {
    color: white;
    text-decoration: underline;
    border: none;
}
a.opm-link:visited, a.opm-link:hover {
    color: #cdcdcd;
}

/*===========Misc Stuff==========*/

.special-sidebar {
    padding-top: 80px;
}
/*This section is for additional CSS for some pages that is stupid to set up an entire sheet for a few lines of code since this file gets loaded anyways.*/
/*======Oral History pages====*/

.history-description {
    padding-bottom: 1.4em;
}
.history-audio-box {
    padding: 0 0 20px 0;
}
.history-audio-title {
    font-size: 1.1em;
    font-weight: 600;
    padding: 10px 0;
}
.show-image {
    padding: 40px 0 15px 0;
}
.visit-archives {
    line-height: 1.2em;
    font-weight: 600;
}
.oral-history h1.entry-title, .peg-board h1.entry-title {
    font-family: "Rock Salt", cursive;
    font-weight: 400;
    font-size: 2.2em;
    color: #B6985A;
    margin-bottom: 30px;
    line-height: 50px;
}
/*==========Peg Board Pages======*/

.peg-board-issue {
    padding-bottom: 1.5em;
}
.peg-board-year {
    text-transform: uppercase;
}
.peg-board-archive-list li {
    list-style-type: none;
}
.peg-board-archive-list li a {
    font-size: 1.2em;
    padding: 5px 0;
    display: block;
}
.peg-sidebar-title {
    font-size: 1.3em;
    font-weight: 600;
    text-transform: uppercase;
}
h2.peg-board-year {
    font-size: 1.095em;
    font-weight: 700;
    text-transform: uppercase;
    color: red;
}

.peg-board-description p{
    padding-left: 5em !important;
}
/*=====Gallery Pages======*/

ul.gallery-results li {
    padding: 0px 1.5rem 4rem 1.5rem;
}
.visit-archives {
    margin-bottom: 1em;
}
/*=========Validation Errors=========*/

.wpt-form-error {
    background-color: #0074B5 !important;
    border: none !important;
    padding: 5px 10px;
    width: auto;
    margin: 10px 0px;
    display: block;
    color: white;
}
#wpt-form-message {
    font-size: 1em;
    padding-bottom: 10px;
}
.wpt-form-error ul li {
    font-size: 1em;
}



/*=====Utilities======*/

.no-padding {
    padding: 0;
}
.no-padding-left {
    padding-left: 0;
}
.no-padding-right {
    padding-right: 0;
}
